
.project {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.project h1 {
    color: var(--primary);
    font-size: 3.5vw;
    text-align: center;
    font-weight: 600;
}

.project h2 {
    margin-top: 2vw;
    color: #576571;
    font-size: 2.2vw;
    text-align: center;
    font-weight: 600;
}

.project h3 {
    color: #576571;
    font-size: 2vw;
    text-align: center;
    font-weight: 600;
    text-decoration: underline;
    cursor: pointer;
    margin-bottom: 3vw;
}

.project p {
    color: #576571;
    text-align: start;
    margin-left: 20vw; 
    margin-right: 20vw; 
    font-size: 1.3vw;
    margin-bottom: 30px;
}

.image {
    margin: 3vw;
    height: 50vw;
}

.images {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}